Groovy 1.7.0

## groovy.swing.binding
Class JComponentProperties

    java.lang.Object
      groovy.swing.binding.JComponentProperties

    class JComponentProperties
    extends Object

author:
  Andres Almiray

since:
  Groovy 1.6

Constructor Summary
`JComponentProperties()`

Method Summary
`static Map` | `getSyntheticProperties()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### JComponentProperties

    JComponentProperties()

Method Detail

### getSyntheticProperties

    public static Map getSyntheticProperties()

Copyright © 2003-2009 The Codehaus. All rights reserved.